BizKitHub
DocsAPI ReferenceDrive/bff/drive/folder-color
postDriveAdmin BFF

/bff/drive/folder-color

null = default color.

DrivepostBffDriveFolder-color

Parameters

JSON body

Request body

application/json
foldersstring[]Required
color"red" | "orange" | "yellow" | "green" | "blue" | "purple" | "gray" | nullRequired
One of 2:
Variant 1
"red" | "orange" | "yellow" | "green" | "blue" | "purple" | "gray"
Variant 2
null

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/drive/folder-color

post
curl -X POST "https://api.bizkithub.com/bff/drive/folder-color" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "folders": [
    "string"
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key